div[id="article_id_2527"] .container, div[id^="article_id_2527_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2527"], div[id^="article_id_2527_"] {
  }
}
div[id="article_id_2527"], div[id^="article_id_2527_"] {
  page: article_id_2527;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2527:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2527"] div.text.text-content {
  }
  @page article_id_2527 {
  }
/* article container */
div.article[id="article_id_2527"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2527"] div.block-container.block-container-0 { background-image: url('../static/TouringFund_pre_loader.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 64px;

 } 
 
@media print { div.article[id="article_id_2527"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2527/TouringFund_pre_loader.jpg'); } } 
div.article[id="article_id_2527"] div.block-container.block-container-1 { background-image: url('../static/TouringFund-1338913576.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
 
@media print { div.article[id="article_id_2527"] div.block-container.block-container-1 { background-image: url('../html/data/project-53/media/articles/article-2527/TouringFund-1338913576.jpg'); } } 
div.article[id="article_id_2527"] div.block-container.block-container-4 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;

 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-14 { background-image: url('../static/TouringFund-1338913576.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2527"] div.block-container.block-container-14 { background-image: url('../html/data/project-53/media/articles/article-2527/TouringFund-1338913576.jpg'); } } 
div.article[id="article_id_2527"] div.block-container.block-container-16 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 10mm;
margin-bottom: 3mm;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 16px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-17 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 3mm;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 16px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 3mm;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-19 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-20 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-21 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 3mm;
padding-top: 24px;
padding-right: 24px;
padding-bottom: 0px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-22 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 3mm;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.3;



 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2527"] div.block-container.block-container-24 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
--abw: 0.2;



 } 
  
#eb-ad4430f8-f21a-46dc-bcca-f33156bbbbeb.embedded-block {max-width: 768px;}
#eb-3c7ec3e6-1c30-4d67-a9b1-208679fa95cb.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-5946a500-66cc-4446-8be4-3b9262251608.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-6fe85787-6af1-447f-862f-019bf2fc5c10.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-6fe85787-6af1-447f-862f-019bf2fc5c10.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius:8px;}
#eb-191a64ef-e484-4586-8b97-d0408fbf7182.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-9dd99cd8-36fa-461a-a409-ecc777e517cd.embedded-block {max-width: 768px;}
#eb-59c34de8-0cf8-485f-a571-20e150433b3e.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-99422f33-b9dc-426b-ab65-8a232486331c.embedded-block {max-width: 768px;}
#eb-fd27a7ea-0d8e-4eaa-a77f-4b7a52d94d5f.embedded-block {max-width: 768px;}
